## Function `toString( objVal )`

Description:
  Turns any object value into a string. As applied to existing string values this isn't really useful, but it means that you can apply `toString` to any object value without knowing its type and get a useful return from it.

Parameters:
  `objVal` (Object)
    non-primitive value

Return Value (String):
  a string representation of `objVal`

Signature:
  `String toString(Object)`